libzypp 17.38.15

Date.cc File Reference
`#include <iostream>`
`#include <zypp-core/base/String.h>`
`#include <zypp-core/base/Xml.h>`
`#include <zypp-core/Date.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::dumpAsXmlOn (std::ostream &str, const Date &obj, const std::string &name_r="date") ZYPP_API
| relates: Date XML output.